---
title: Why Privacy Matters?
date: 2021-05-15
tags: [privacy]
---


## Things to hide and protect
You've probably seen one of the videos on the internet, where an individual engages in some expressive behavior, like singing, dancing, etc. They do this under the assumption that they're alone, but suddenly they discover that they're in fact not. This discovery causes them to immediately seize what they're doing in shock. There is an obvious sense of humiliation in their face. This probably happened to a lot of people directly, not just in popular videos, and you can probably imagine that if you were doing something under the assumption that you're alone, and later you'll find out that you in fact aren't, it probably wouldn't be a pleasant experience.

There's a pretty famous quote: `If you have nothing to fear, you have nothing to hide`. And it does perhaps make sense if you don't think about it too much. I mean it may sound right to some, but is it really?

It is therefore obvious that we do actually have some things to hide and to protect, even though it's not something that's necessarily wrong. The preposition (quote) assumes that if you're doing something you don't want other people to know, you probably shouldn't be doing it. But most people don't even realize that they don't actually agree with this. People have more behavioral options available to them when they think they're alone, but their range of behaviors is greatly shrunken in a situation where they know they're not alone.

We take all kinds of precautions to ensure our privacy, we put passwords on our e-mails and social media accounts, we put locks on our front doors, and even doors to certain rooms, such as the bedroom or the bathroom. Even the simple fact that we wear clothes even when it's hot outside is a precaution we take to ensure our privacy. All of these steps are designed to prevent other people from  entering what we consider our private realm. We know that we do have some things we wouldn't want others to know.

And if you disagree, why don't you go ahead and put cameras into every room inside of your home, even bathroom and bedroom and stream everything you do publicly for anybody to see, and record whatever parts they like so that they can later use them against you, you probably wouldn't be willing to do that, would you?

## Behavior changes when we know we're being watched
As I've already said, when we're in a state where we know we can be monitored or watched, we're behaving very differently. The range of behavioral options we consider acceptable severely reduces and this is roved by multiple studies, but I think it's fair to say that you're aware of this, you just aren't thinking about something like this when presented with a proposition like this. This means that while we are being watched, we don't make decisions completely freely, and we don't do whatever it is that we would do in private, but rather what's expected of us, and what's within the rules of social conventions. By being under constant surveillance, we are forced to abide and therefore we are actively being controlled. Mass surveillance is a very subtle, yet very effective way of forcing compliance with social norms.

## Two groups of people
The quote above naively assumes that there are only 2 groups of people in this world, the good people, and the bad people. The bad people are the terrorists and murderers, that have something to hide, and the good people are just "regular" people, with their own interests.

This assumes that only the bad people have the incentive to care about their privacy, because they have something to hide, whereas the good people are the people who go to work, come to work, watch TV, they use the internet to read the news, exchange messages not to plot bombing attacks.

However we the group of 'bad people' can have very different definitions for you compared to the one in control, for them, the definition of bad people will also include all of the people that pose a challenge to this power and could potentially threaten the position that this person in power is in. They won't be afraid to use all of the information that they have about you to make you look bad in front of others, just to preserve their own position.

There are also people who will simply discriminate others based on certain aspects about a person, whether it's skin color, sexual orientation, nationality, or any other aspect about you. This shouldn't be happening in a modern society, but the sad truth is, that is simply is happening, and we can't do much to stop it. But for these xenophobe people anybody who would fall under what they don't consider "normal" would be in the 'bad people' category.

Simply said, this kind of binary splitting isn't realistic, everybody will have a different definition of what's good and bad, and even though these definitions may share certain behaviors, they will often differ greatly.

## Applications of this for internet tracking
You might think that this doesn't apply that much to the tracking on the internet, that this is a general statement about physical surveillance cameras and things like that, but you would be very wrong. Many people may not realize it, however wouldn't you act differently when you're under a pseudonym, when you have some form of nickname to hide behind and the people you talk with don't know your real identity? This is just one aspect that's threatened by the internet trackers, since they often has the potential to de-anonymize you, at least for the creator of the webpage.

If you know that you're being tracked on the internet, you are also changing your behavior on it. Let's assume you've got an online account on a webpage owned by a certain company, and you know this company has your real name, address and other info about you, you have also given them the rights to see whatever you do on that platform by agreeing to the EULA and you also gave them the permission to publish this data. Let's say this is a voice chat platform, so ask yourself, would you really act the same way as if you were just talking with a friend in private, when you know that any part of the conversation you have could potentially be made public and linked to you specifically?

## Discrimination based on data
I agree that in a perfect world, data about you, things like age, gender, skin color, political/religious beliefs, etc. shouldn't need to be kept hidden, but the simple truth is that we don't live in this perfect world. Sadly there are people who will treat you differently, based on those personal aspects about you, and this applies both in real life, but also on the internet.

If certain people had access to this data on their websites, they might refuse to show their website to you. There already are services that limit access to certain websites from certain countries, this is often done for legal reasons, however that's not always the case and people often block countries that they don't like personally and deny them the access to the resources of that webpage. This is often done with services like cloudflare which provides these options and the location is taken based on where your IP address is registered.

Luckily most website owners don't have the resources that would provide them with such deep personal data about their visitors, but I think it's clear that if they did have the option, they would likely use it to fit their world view, and block anyone that doesn't fit into it.

## Different versions of websites
Consider the fact that your data are often actively being collected and you are shown different ads, or you might even be shown a completely different version of a website, based on what the site knows about you.

This should be alarming, it means that not everyone is treated equally and this inevitably leads to discrimination of some kind, even if it's not intentional.

This should be alarming, but the big companies has popularized this so much, that we don't even consider it as a huge issue anymore. Changing contents of a site because you have a certain behavioral trait should be unacceptable, it means that not everyone is treated equally and this inevitably leads to discrimination of some kind, even if it's not intentional. But if this discrimination isn't intentional, why is it happening? Why are companies using these 'personalized ads'? This has a single reason, most companies aren't interested in the well-being of others, their main goal is only to generate profit for their share holders, even if it means disregarding social consequences.

You could be denied houses, simply because you are excluded from seeing ads on the housing market. Your crime can be anything from speaking a foreign language to being physically disabled or having different skin color.

## Profit at all cost
Advertisers don't have your best interest in mind, they simply want to make more money, and excluding you from a marketplace based on your medical condition, gender or similar things is extremely common. Even though it is direct discrimination of the people in those groups, those people should also have the right to see those ads equally, and have the same opportunities as the people in other groups.

A very popular technique is psychologically tricking you into paying more for the same product. This is precisely what happened with a certain tech company. They were discriminating against people accessing the site on non-windows operating systems. People with windows were getting lower prices than the people using Macs or Linux systems. And the disturbing thing is, this was happening for several years until it was found out, since it isn't easy to discover. Most people stay on a single operating system, and even if they use both windows and non-windows systems, they are unlikely to visit the same page. Not to mention the fact that even if they do, they might think the prices simply went down, or that there is some kind of sale going on. While this was (most likely) the case of an obvious discrimination, this isn't the only reason to do that.

In fact much more common reason this is being done is once again, to gain profit. It is very common especially for airplane ticket prices to be higher if they're looked at by richer individuals, who can afford to pay more for them. This can be determined by the average income of the country they live in combined with other collected data about the specific individual, leading to a perfect way to trick some people into paying more than others.

The PR departments like to call this "improving services based on your interests", which can be true for some, but greatly damaging to others.

## Target example
By cleverly combining information about people, Target (US Shop network) was able to predict pregnancy of a teenage girl way before her father could. This girl tried to keep this information private since she wasn't yet ready to share it, but target made that decision on her behalf, the company started sending coupons timed to specific stages of her pregnancy. This lead to her father going to the store, seeking explanation about this in a not very polite way.

After about a month, this same man came back to the store manager to apologize, because he found out that the girl was in fact really pregnant. This isn't just an anomaly, and Target isn't even that big of a company if you compare it to the other tech giants and the resources they have, one can only image what kind of AI networks are they able to create.

This example wasn't just a single anomaly. There was a lot of backlash after this story became public, but of course, Target didn't just stop tracking users, that wouldn't be profitable, instead they just cleverly hid it, for example by sending newsletter with multiple ordinary things, and just slipping the relevant things between them, so it doesn't seem that obvious.

However the most disturbing thing about this story is, that it happened in 2012, 6 years short of a massive advancement in data collection and AI development, and before the Facebook hearings.

## Power of having enough personal information
Collecting every bit of information about you is a multi-billion dollar industry, and companies nowadays will do almost anything to get that data by any means necessary, because of the profit this data can bring them. With it, and a sufficiently smart AI, you could even have the power to predict certain future events.

At this point, they can effectively alter our opinions by showing us different content to change our minds about something and slowly get us to believe that something else is correct, regardless of whether it actually is correct or not, with something like this, it is even possible to completely eradicate groups of people that don't produce enough profit and change the believes of these groups to something entirely different, as long as it would produce more money in return. It is a way to effectively control society and we don't realize it nor fight it.

Retailers will do anything in their power to link your purchasing transactions to your identity, because of how valuable those data are. Consider a service like Google Pay, just linking your card there will uniquely link it to you. This means that whenever you pay for something, Google will be able to recognize that it was you who paid for it, hence getting more data about you and your interests. Transaction data are incredibly valuable, because most people aren't paying with cash for anything anymore, they pay with a debit/credit card and have their transactions logged. This means everything you like to buy is being collected and analyzed by an AI network to control you in any way they company wants to, usually this is done by providing ads, since that's the best way to gain profit.

## Searching with Google
Now consider just how much an AI like the one from Google potentially knows about you, things like YouTube perfectly show your specific interests to Google, and using it as a search engine means they're basically running a constant key-logger on any query you make, and whatever you search for is analyzed. This is why you do indeed get better search results in Google, it simply knows so much about you that it can show you exactly what you want to see, based on that query. This is also why Google often shows different results for different people. This alone should be very disturbing, since again, just by doing this, Google already handles different user groups with given interests differently.

It would be very easy to make one of those user groups to start getting lower content quality, just because the person in control doesn't necessarily like those people. But not just that, advertisers themselves can select groups of people their ad should show to, giving individuals/companies power to easily discriminate by not showing their ads to everyone equally.

This is of course cleverly hidden behind: "Those user groups wouldn't be interested in that product", but think about just how much simply going to a page with Google AdSense ads can say about you. Consider having a friend look at some page you visit, and seeing an ad that is about some aspect about you. An aspect that you aren't ready to share with other people. After the target case, companies have learnt to avoid making it that clear, and hide the fact that they know that much about you.

There is a company called signal (messaging app) which recently used Facebook to show ads that exposed the interests of given people intentionally, using Facebook's ad network to pinpoint certain ads to certain user groups. This shocked many people that just realized how much data Facebook alone holds about them, and that advertisers can simply use this data to show you something very specific. If given a choice, most people wouldn't allow this kind of data collection, but most people simply aren't aware of this. {{<youtube 0Xfp2EXWjnY>}}

## Decentralization of power in history
As we progressed as society, we reached the conclusion that a single person shouldn't be trusted with unlimited power and control. This is why we don't currently live in a system with a single king/monarch. Simply because, people in power tend to eventually abuse it for their benefit, even to expense of others.

To fight this, there was once a meeting in Geneva, in which the universal set of human rights and individual freedoms was first written, to distribute power to as many people as possible, to avoid single group of people, or a single person to gain too much power and to grant everybody equal basic rights. However, these rights won't enforce themselves, and if anything goes wrong, it is only your private sphere, that you can isolate from the public sphere, where your thoughts and ideals are truly free and can't be judged even if it's being taken anywhere else. Privacy doesn't matter, if you don't value your individual freedoms, it is not here to be protected, you use it to protect what matters to you.

## Affect on the principles of democracy
I don't like any form of discrimination and I do not agree with these practices. I find it very important that we treat everyone equally. Data collections industry is at the point of already being able to disrupt the democratic voting process. Modern elections aren't about who makes better arguments anymore, but rather who is better at tracking and emotionally exploiting key voting groups. Both Facebook and Google have been approached by election campaigns to affect the election campaigns in their favor. The Trump campaign used Facebook data such as likes, comments, private messages, personal preferences, mobile data and browser history to carefully spread messages that resonate with key audiences. Engaging one group like this will inevitably lead to suppressing another.

## Government tracking
The government wants you to believe, that your privacy is a necessary trade-off for security and that mass-surveillance is a predicament to keep you safe. You are meant to blindly assume that no-one in the position of power could ever have a motivation or the incentives to abuse their capabilities.

Now consider what I was saying about the importance of power decentralization and the reasons small groups of people or individuals shouldn't share too much power? Well, mass-surveillance is a tool that allows this to happen, and it is already happening for a long time.

In the past, the FBI opened files of thousands of left-leaning activists to the Vietnam war, and added those people to a blacklist in case they would apply for government jobs. If that isn't discrimination based on personal interests using surveillance, I don't know what is...

It is also known that the FBI opened a file on Martin Luther King Jr., and used whatever personal information they had available on him to try and make him less publicly liked. They contacted multiple religious groups with information about something unfavorable that he was doing in the past, with the goal of leading those groups to stop supporting him. They also exposed multiple personal details about his private life to the press, but of course, only the details that would cause a negative public opinion about him. Gladly they didn't succeed then, but with the data they now have, this isn't such an easy question now.

And if that's not enough, it has been proven that several FBI agents while not necessarily targeting a certain person, their personal photos or some other information were passed around a multitude of agents working there for their own enjoyment. This was just one case of something like this being exposed by a former FBI employee, but this can happen completely uncontrolled, it's never reported, the auditing system is very strict and so it doesn't usually get leaked. And the records of your intimate moments were taken, and given to the government without any authorization or any specific need. This itself is a violation of your rights. There is also a known practice about NSA agents to spy on their loved ones, this has gotten so common that it actually got it's own name: LOVEINT.

But what's much more worrying is that we know that the NSA agency spied on porn habits of Muslims. They did this in a pursuit to discredit them out of fear of radicalization, this is a massive intrusion to what most people consider private, and it was done purely to find something that could be considered wrong by others, so that they could release it, therefore enforcing the belief that all Muslims are bad.

## Suppressing democracy
When the government wants to open a file on anyone nowadays, they can just go to one of the Silicon Valley massive tech companies and request data directly from any of these corporations. This usually gives them enough information that they could use to discredit you for anything, think of all of the google searches you made that are now in the hands of the FBI, think of all of the websites you visited that could be considered weird and would discredit you in the eyes of most others, this doesn't mean you must've watched something illegal, it can just be a non-standard sexual interest, or a unique hobby, or really anything.

As I said above, with Martin Luther King, luckily they didn't manage to discredit him significantly enough that he would fail. But can we realistically assume that this is still the case nowadays? Do you really think that combining data from all of these massive corporations there wouldn't be anything they could find on basically anyone and stop whatever activists in what they're doing? They could easily target the individual groups and expose particular things about the person that this particular group won't like. They could easily suppress any individual who's opinions could be damaging to them, and expose information in such a controlled way, that he would have no chance of achieving anything and therefore completely neutralizing the threat of him somehow lessening their power. And the thing about this is, even though we might not know about cases like these, how likely it is that they actually didn't happen?

Whenever an FBI agent wants information about someone, they can just enter it to a Google-like interface on their systems, and all of the unencrypted user data will be made available to them, through the countless backdoors that FBI forced these big companies to implement. Giving them perhaps more information about you than you remember about yourself. But that's still not enough, with a cleverly made AI, they could feed in this information, and based on the traits and ways you react to certain things, other traits about you can be extrapolated. Giving them a complete behavioral picture about who you are as a person, what are your interests and what could be damaging to you.

One of the most important aspects of a democratic system is that the people are able to express their opinions and protest against the leaders or laws. People need to be able to use their political power to protest and fight whenever their rights are in danger.

With this massive data collection, this isn't the case anymore. This huge amount of data makes it possible to identify the people who are likely to lead these protests and start showing them ads to discourage that. If that won't work, exposing information about that person which aren't within our general social norms likely would. But even if all of that still fails, with these amounts of data, a clever enough AI could be made to determine when and where future protests will be happening, allowing the police to pinpoint these hotspots and giving them a quick way to suppress them before they could spread and get out of hand. If any and all activists can be stopped this easily, there will be no one with different political views or just someone protesting against some change that was made, who would even be able to become relevant enough to be heard by any significant amount of people.

This means that the people in power have control of enough people to stay in power and impose even stricter control. They can prevent any activism that they don't agree with and affect the popular opinions of billions of people, in such a way that we won't even notice it. And to avoid it being too suspicious, they will allow the activism that would be for things that aren't directly threatening to the exercise of their power, after that they can simply claim that they're "listening to the people" and implement the thing people were protesting for, so the people in power can become even more popular and liked, giving them even bigger opportunities to increase their power.

## Conclusion
By removing the chance of people's privacy, they're removing their guarantees of freedoms that are meant to be unalienable. The concept of natural rights is after all just a concept, it has no meaning on it's own and it can only be enforced by the people who value these rights. Mass surveillance and data collection can and have ensured that these rights no longer protect the people, but are kept in their outdated forms, allowing exploitations of these rules to be used against them, so that the corporate-government alliance can always come out as a winner.

100 years ago, the government needed a warrant to search through your personal property and get into your home. But nowadays, the government doesn't even need to come close to your home, and it certainly doesn't need a warrant, they can just go to your service providers, like your ISP, bank, etc. and request all of your personal information they have about you.

You don't have to be a conspiracy theorist to care about your privacy, just think about how you keep a different relationships with your father than you do with your mother. Even though you might love both of them equally, you probably don't tell both of them everything the same way. Would you want your boos to know that you're having an interview with a competition without yet knowing how that interview is going to turn out? Maybe you don't know how your family would react if they found out about your sexual orientation, or a belief system before you have the confidence to come out. If you don't care about your privacy, you have to account for the fact that everything you say to anyone, or even what you think privately would be made available to everyone to read, analyze and interpret. Maybe most people won't care about you specifically, but your employer, family friends, enemies, etc. will interpret your thoughts with unpredictable impact. You already know this and protect your privacy on different levels with different people, because you know you can't trust everybody equally with what you share about yourself. Try to image what an impact it would have on you, if certain people from your life knew the things you do or think privately and had the power to spread that knowledge for the purpose of discrediting you, and they could do this for something as simple as getting your higher paying job position.

So the answer to the question why privacy matters largely depends on whether you want to endorse unjust concentration of power to a certain (usually the wealthy) groups of people.

People don't realize that by accepting that first quote I mentioned there are 2 very important statements that it implies:
1. The quote implies that the people who care about privacy are by definition 'bad people', but it doesn't define 'bad people', to you this might just include the bank robbers, burglars, people engaging in violence, etc. But that's not how the people in power see it. To them, this group also includes the people that pose challenges to the exercise of their own power.
2. People agreeing with this quote are making an implicit bargain, if and only if they are willing to render themselves sufficiently harmless, sufficiently nonthreatening to the people in power, then and only then can you be free of the dangers of surveillance. It is only the decedents, the people who challenge power who have something to worry about.

Even though you may be a person who right now doesn't want to engage in that behavior, in some point in the future you might. And even if you decide you never want to, there are other people, who are willing to and able to resist the people in power, people like journalists and activists is something that brings us all collective good, and it's something that consequentially prevents too much power centralization. By giving up on your own privacy, you're often damaging the privacy of those around you.

The renowned socialist activist Rosa Luxemburg once said: 'He who does not move, does not notice his chains'.
We can try to render the chains of mass-surveillance invisible and undetectable, but the constrains that it imposes on us do not become any less potent.

- Does the concept of "personalized ads", endorsing racial segregation generalization and discrimination really matter to you more than your privacy?
- Is convenience really worth giving up your privacy for, when you lose all guarantees that the complete knowledge of all of your activities at all times will never be abused by anyone?
- Are you really willing to give the people in power absolute control, without having anyone, even if it's not you being able to challenge that control?

Only you can answer those question for yourself, because privacy doesn't matter, if your individual freedom has no value to you.
